<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="Send_button.css">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<title>Thank you for you Purchase!</title>
</head>

<body id="body">

	<!-- Header -->
	<section id="header" class="text-light p-1">
		<div>
			<img class="d-inline float-right" src="">
			<p class="d-inline float-right text-dark font-weight-bold">Shutterbuy</p>
		</div>
	</section>

	<div class="text-center">
		<h1>Thank you for your Purchase!</h1>
		<h2>Your Order will arrive soon</h2>
	</div>

	<a id="link" class="container" href="../index.html">Return to Home</a>

			<!-- Footer -->
	<div id="footer" class="p-1">
		Shutterbuy 2020-2023
	</div>
</body>

<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</html>